/*----------------------------------------------------------------------------
 * Linker.
 *----------------------------------------------------------------------------
 */

#linker {
  width: auto;
  height: auto;
  margin: 0px;
  padding: 0px;
  color: #222222;
  background: #888888;
  border-color: #555555;
  border-bottom: solid;
  border-bottom-width: 2px;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
  font-family: sans-serif;
  text-decoration: none;
}

#linker_link {
  padding-left: 4px;
  float: left;
}

#linker_e-mail {
  padding-right: 4px;
  text-align: right;
}


/*----------------------------------------------------------------------------
 * Linker - Link
 *----------------------------------------------------------------------------
 */

#linker a:link, #linker a:visited, #linker a:active {
  padding-left: 4px;
  padding-right: 4px;
  color: #222222;
  background: #888888;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}

#linker a:hover {
  padding-left: 4px;
  padding-right: 4px;
  color: #111111;
  background: #AAAAAA;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}
